Hi folks. I'm struggling with an application wich has been developed and tested at 32 bits.

We have an HP-UX running at 64, and by default the procob module is working at 64. We want to use it at 32; in other platforms we have used procob32, but here that does not exist.

Should we use a flag to indicate procob that we need 32 bits precompilations?

Thanks for your help!